local _, Addon = ...
local L = {}

L.CommonSearches = 'Common Searches'
L.FilterPets = 'Filter Pets'
L.Maximized = 'Maximized'
L.UpgradeAlert = 'Wild upgrades have appeared!'

L.Tutorial1 =
[[Welcome! You are now using |cffffd200PetTracker|r, by |cffffd200Jaliborc|r. This short tutorial will help you to quickly get started with the addon.

It will teach you the most important quirks and tricks, so that you can get back to do what is trully important: to catch... hem... capture them all!]]

L.Tutorial2 =
[[PetTracker will help you to monitor your progress in the zone you are in.

The |cffffd200Zone Tracker|r displays which pets you are missing, and the rarity of the ones you have captured.]]

L.Tutorial3 =
[[To hide the zone tracker, |cff82c5ffright-click|r on the objectives list header. Then, disable |cffffd200Display Battle Pets|r.

You can also disable |cffffd200Display Captured Pets|r to show only the pets you are missing.]]

L.Tutorial4 = 'Now we will see what PetTracker can do for your World Map. Please |cff82c5ffopen|r it to get started.'
L.Tutorial5 =
[[PetTracker displays the possible sources of all pets on the world map, from capture locations to vendors.

To hide these locations, open the |cffffd200Map Options|r dropdown, and disable |cffffd200Show Battle Pets|r.]]

L.Tutorial6 =
[[You can also |cffffd200Filter|r which pets are displayed by typing on the highlighted search box. Here are some examples:

|cffD0D0D0• |cffff7f3fCat|r|cffD0D0D0 for cats.
• |cffff7f3fMissing|r|cffD0D0D0 for species you do not own.
• |cffff7f3fAquatic|r|cffD0D0D0 for aquatic species.
• |cffff7f3fQuest|r|cffD0D0D0 for species obtainable through questing.
• |cffff7f3fForest|r|cffD0D0D0 for species that inhabit forests.|r

You can further combine searches for even more precise results:

|cffD0D0D0• |cffff7f3fAquatic Cat|r|cffD0D0D0 for... you got it, aquatic cats!
• |cffff7f3fNot Cat|r|cffD0D0D0 for everything that is not a cat.
• |cffff7f3f> Common|r|cffD0D0D0 for species of which you have an uncommon or better pet.
• |cffff7f3fForest | Aquatic|r|cffD0D0D0 for species that inhabit forests or are aquatic.|r]]

Addon.Locals = L